L'équipe de Joomla!® Vulnerable Extensions List a détecté un certain nombre de vulnérabilités dans le composant XCloner Backup and Restore 3.5.2 pouvant influer sur la sécurité des sites utilisant cette extension.

Xcloner est une extension permettant d'effectuer la sauvegarde totale d'un site, fichiers et base de données, ainsi que sa restauration sur tout type de serveurs Appache MySql.

Le forum de l'éditeur.

vulnérabilité Joomla Xcloner

 

0
0
0
s2smodern